body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_gallery24LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#gallery24LayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 100px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#gallery24LayoutGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#gallery24LayoutGrid > .col-1
{
   flex: 0 0 auto;
}
#gallery24LayoutGrid > .col-1
{
   background-color: rgba(0,0,0,0.60);
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#gallery24LayoutGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#gallery24LayoutGrid-video
{
   background: #000000;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   overflow: hidden;
   z-index: -99;
}
#gallery24LayoutGrid-video video
{
   object-fit: cover;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   pointer-events: none;
}
.cc-revoke,.cc-window 
{
   font-family: "Arial" !important;
   font-size: 19px !important;
}
.cc-btn 
{
   font-size: 19px !important;
}
#wb_footer8LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #232323;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer8LayoutGrid
{
   box-sizing: border-box;
   padding: 100px 15px 100px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footer8LayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footer8LayoutGrid > .row > .col-1, #footer8LayoutGrid > .row > .col-2, #footer8LayoutGrid > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer8LayoutGrid > .row > .col-1, #footer8LayoutGrid > .row > .col-2, #footer8LayoutGrid > .row > .col-3
{
   float: left;
}
#footer8LayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#footer8LayoutGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#footer8LayoutGrid > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#footer8LayoutGrid:before,
#footer8LayoutGrid:after,
#footer8LayoutGrid .row:before,
#footer8LayoutGrid .row:after
{
   display: table;
   content: " ";
}
#footer8LayoutGrid:after,
#footer8LayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#footer8LayoutGrid > .row > .col-1, #footer8LayoutGrid > .row > .col-2, #footer8LayoutGrid > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_footer4LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #424242;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer4LayoutGrid
{
   box-sizing: border-box;
   padding: 30px 0 30px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footer4LayoutGrid > .row
{
   margin-right: 0;
   margin-left: 0;
}
#footer4LayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#footer4LayoutGrid > .row > .col-1
{
   float: left;
}
#footer4LayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#footer4LayoutGrid:before,
#footer4LayoutGrid:after,
#footer4LayoutGrid .row:before,
#footer4LayoutGrid .row:after
{
   display: table;
   content: " ";
}
#footer4LayoutGrid:after,
#footer4LayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#footer4LayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_footer4Text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_footer4Text
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 20px;
   line-height: 23px;
}
#wb_footer4Text p, #wb_footer4Text ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_footer4Text
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_gallery24Heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 50px 0 ;
   padding: 0;
   text-align: center;
}
#gallery24Heading
{
   color: #FFFFFF;
   font-family: "Rye";
   font-weight: 700;
   font-style: normal;
   font-size: 64px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#gallery24PhotoGallery
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#gallery24PhotoGallery .thumbnails
{
   margin: 0;
}
#gallery24PhotoGallery .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 8px 8px 8px 8px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#gallery24PhotoGallery .thumbnail img
{
   border: 0px solid #000000;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#gallery24PhotoGallery .thumbnails:before,
#gallery24PhotoGallery .thumbnails:after
{
   display: table;
   content: " ";
}
#gallery24PhotoGallery .thumbnails:after
{
   clear: both;
}
#gallery24PhotoGallery .thumbnails .thumbnail:nth-child(3n+1)
{
   clear: both;
}
#gallery24PhotoGallery .thumbnail img:hover
{
   filter: grayscale(0%);
   transition: filter 500ms linear 0ms;
}
#gallery24PhotoGallery .thumbnail img
{
   filter: grayscale(100%);
   transition: filter 500ms linear 0ms;
}
#gallery24PhotoGallery-filter
{
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
   margin-bottom: 10px;
}
#gallery24PhotoGallery-filter a
{
   cursor: pointer;
   display: block;
   position: relative;
   color: #777777;
   font-family: "Rye";
   font-weight: 700;
   font-size: 19px;
   font-style: normal;
   padding: 6px 14px 6px 14px;
   text-decoration: none;
}
#gallery24PhotoGallery-filter a:not(:last-child)
{
   margin-right: 6px;
}
#gallery24PhotoGallery-filter a.active
{
   color: #1778F2;
}
#gallery24PhotoGallery-filter a:hover
{
   color: #1778F2;
}
#gallery24PhotoGallery-filter a:before
{
   background-color: transparent;
   bottom: 0;
   content: " ";
   display: block;
   height: 3px;
   left: 0;
   position: absolute;
   transition: 300ms;
   transition-timing-function: ease-out;
   width: 100%;
   z-index: 2;
}
#gallery24PhotoGallery-filter a.active:before,
#gallery24PhotoGallery-filter a:hover:before
{
   background-color: #1778F2;
}
#Extension1 *
{
   box-sizing: border-box;
}
#Extension1
{
   left: 0;
   position: fixed;
   top: 0;
   z-index: 9999;
}
#Extension1.active #Extension1-menu li
{
   transform: translate(-50%, -50%) scale(1);
}
#Extension1.active #Extension1-overlay
{
   -webkit-backdrop-filter: blur(10px);
   backdrop-filter: blur(10px);
   background-color: rgba(0,0,0,0.00);
   height: 100vh;
   width: 100vw;
}
#Extension1.active #Extension1-icons .Extension1-svg:nth-of-type(1) 
{
   transform: translate(-70%, -70%) scale(0);
}
#Extension1.active #Extension1-icons .Extension1-svg:nth-of-type(2) 
{
   transform: translate(-70%, -70%) scale(1);
}
#Extension1-overlay, #Extension1-icons
{
   cursor: pointer;
   display: block;
   height: 15vmin;
   left: 0;
   position: absolute;
   top: 0;
   transition: backdrop-filter 500ms cubic-bezier(0.3, 1.4, 0.5, 0.9), background-color 500ms;
   width: 15vmin;
}
#Extension1.active #Extension1-overlay
{
   transition: backdrop-filter 500ms 500ms cubic-bezier(0.3, 1.4, 0.5, 0.9), background-color 500ms 500ms, width 500ms, height 500ms;
}
#Extension1-overlay
{
   transition: backdrop-filter 500ms cubic-bezier(0.3, 1.4, 0.5, 0.9), background-color 500ms, width 500ms 500ms, height 500ms 500ms;
}
#Extension1-icons
{
   z-index: 3;
}
.Extension1-svg
{
   fill: #FFFFFF;
   height: 7vmin;
   left: 50%;
   position: absolute;
   top: 50%;
   transform: translate(-70%, -70%) scale(1);
   transition: all 500ms cubic-bezier(0.3, 1.4, 0.5, 0.9);
   width: 7vmin;
}
.Extension1-svg:nth-of-type(2) 
{
   transform: translate(-70%, -70%) scale(0);
}
#Extension1-menu
{
   background-color: #424242;
   display: block;
   filter: url("#goo-filter");
   height: 0;
   left: 0;
   list-style-type: none;
   margin: 0;
   position: absolute;
   top: 0;
   width: 0;
   z-index: 2;
}
#Extension1-menu:after
{
   background-color: #424242;
   border-radius: 50%;
   content: "";
   height: 30vmin;
   left: 0;
   position: absolute;
   top: 0;
   transform: translate(-50%, -50%);
   width: 30vmin;
}
#Extension1:hover #Extension1-menu:after
{
   background-color: #424242;
}
#Extension1:hover .Extension1-svg
{
   fill: #FFFFFF;
}
#Extension1-menu li
{
   border-radius: 50%;
   cursor: pointer;
   display: flex;
   list-style-type: none;
   font-family: Arial;
   font-size: 2.5vmin;
   font-weight: bold;
   font-style: normal;
   height: 20vmin;
   left: 0;
   overflow: hidden;
   position: absolute;
   text-align: center;
   top: 0;
   transform: translate(-50%, -50%) scale(0);
   width: 20vmin;
   z-index: 1;
}
#Extension1-menu li:hover
{
   z-index: 2;
}
#Extension1-menu li:nth-of-type(1)
{
   transition: all 500ms 100ms cubic-bezier(0.3, 1.4, 0.5, 0.9);
}
#Extension1-menu li:nth-of-type(2)
{
   transition: all 500ms 200ms cubic-bezier(0.3, 1.4, 0.5, 0.9);
}
#Extension1-menu li:nth-of-type(3)
{
   transition: all 500ms 300ms cubic-bezier(0.3, 1.4, 0.5, 0.9);
}
#Extension1-menu li:nth-of-type(4)
{
   transition: all 500ms 400ms cubic-bezier(0.3, 1.4, 0.5, 0.9);
}
#Extension1-menu li:nth-of-type(5)
{
   transition: all 500ms 500ms cubic-bezier(0.3, 1.4, 0.5, 0.9);
}
#Extension1-menu li:nth-of-type(6)
{
   transition: all 500ms 600ms cubic-bezier(0.3, 1.4, 0.5, 0.9);
}
#Extension1-menu li:nth-of-type(7)
{
   transition: all 500ms 700ms cubic-bezier(0.3, 1.4, 0.5, 0.9);
}
#Extension1-menu li a
{
   align-items: center;
   background-color: #424242;
   color: #FFFFFF;
   cursor: pointer;
   display: flex;
   flex-direction: column;
   font-weight: bold;
   justify-content: center;
   height: 100%;
   text-align: center;
   text-decoration: none;
   transition: all 500ms cubic-bezier(0.3, 1.4, 0.5, 0.9);
   width: 100%;
}
#Extension1-menu li a:hover
{
   background-color: #A9A9A9;
   color: #000000;
}
#Extension1 li i
{
   font-size: 3.0vmin;
   margin-bottom: 4px;
   width: 3.0vmin;
}
#wb_footer8Card2
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 40px 0 ;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   text-align: left;
}
#footer8Card2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#footer8Card2-card-item0
{
   box-sizing: border-box;
   margin: 0 0 6px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: "Rye";
   font-weight: 700;
   font-style: normal;
   font-size: 27px;
}
#footer8Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item1 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#footer8Card2-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item2 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#footer8Card2-card-item3
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item3 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item3 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#footer8Card2-card-item4
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item4 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item4 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#footer8Card2-card-item5
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item5 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item5 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#footer8Card2-card-item6
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item6 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item6 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#footer8Card2-card-item7
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item7 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item7 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#wb_footer8Icon1
{
   background-color: #EDEFEB;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 50%;
   text-align: center;
   margin: 4px 4px 4px 4px;
   padding: 8px 8px 8px 8px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_footer8Icon1 a
{
   text-decoration: none;
}
#wb_footer8Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footer8Icon1
{
   height: 24px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#footer8Icon1 i
{
   color: #212529;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
}
#wb_footer8Icon1:hover #footer8Icon1 i
{
   color: #212529;
}
#wb_footer8Icon2
{
   background-color: #EDEFEB;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 50%;
   text-align: center;
   margin: 4px 4px 4px 4px;
   padding: 8px 8px 8px 8px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_footer8Icon2 a
{
   text-decoration: none;
}
#wb_footer8Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footer8Icon2
{
   height: 24px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#footer8Icon2 i
{
   color: #212529;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
}
#wb_footer8Icon2:hover #footer8Icon2 i
{
   color: #212529;
}
#wb_footer8Icon3
{
   background-color: #EDEFEB;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 50%;
   text-align: center;
   margin: 4px 4px 4px 4px;
   padding: 8px 8px 8px 8px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_footer8Icon3 a
{
   text-decoration: none;
}
#wb_footer8Icon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footer8Icon3
{
   height: 24px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#footer8Icon3 i
{
   color: #212529;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
}
#wb_footer8Icon3:hover #footer8Icon3 i
{
   color: #212529;
}
#wb_footer8Image
{
   margin: 0 15px 0 0 ;
   vertical-align: top;
}
#footer8Image
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 93.8%;
   height: auto;
   max-width: 800px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_footer8Heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 15px 0 ;
   padding: 0;
   text-align: left;
}
#footer8Heading
{
   color: #FFFFFF;
   font-family: "Rye";
   font-weight: 700;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Icon1
{
   background-color: #EDEFEB;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 50%;
   text-align: center;
   margin: 4px 4px 4px 4px;
   padding: 8px 8px 8px 8px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon1 a
{
   text-decoration: none;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon1
{
   height: 24px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon1 i
{
   color: #212529;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
}
#wb_Icon1:hover #Icon1 i
{
   color: #212529;
}
#wb_Icon1
{
   display: inline-block;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 7;
}
#wb_footer8Image
{
   display: block;
   width: calc(100% - 15px);
   height: auto;
   z-index: 2;
}
#wb_footer8Heading
{
   display: block;
   width: 100%;
   z-index: 3;
}
#wb_footer8Icon1
{
   display: inline-block;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 4;
}
#wb_footer8Card2
{
   display: flex;
   width: 100%;
   z-index: 8;
}
#wb_footer8Icon2
{
   display: inline-block;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 5;
}
#wb_footer8Icon3
{
   display: inline-block;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 6;
}
#wb_gallery24Heading
{
   display: block;
   width: 100%;
   z-index: 0;
}
#wb_gallery24PhotoGallery
{
   display: block;
   width: 100%;
   z-index: 1;
}
@media only screen and (max-width: 1089px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_gallery24LayoutGrid
{
   visibility: visible;
   display: table;
}
#wb_gallery24LayoutGrid
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#gallery24LayoutGrid
{
   height: auto;
   padding: 100px 0 100px 0;
}
#gallery24LayoutGrid > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#gallery24LayoutGrid > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#Extension2
{
}
#wb_footer8LayoutGrid
{
   visibility: visible;
   display: table;
}
#wb_footer8LayoutGrid
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#footer8LayoutGrid
{
   height: auto;
   padding: 100px 15px 100px 15px;
}
#footer8LayoutGrid .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footer8LayoutGrid > .row > .col-1, #footer8LayoutGrid > .row > .col-2, #footer8LayoutGrid > .row > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#footer8LayoutGrid > .row > .col-1
{
   display: block;
   width: 25%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#footer8LayoutGrid > .row > .col-2
{
   display: block;
   width: 25%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#footer8LayoutGrid > .row > .col-3
{
   display: block;
   width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_footer4LayoutGrid
{
   visibility: visible;
   display: table;
}
#wb_footer4LayoutGrid
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#footer4LayoutGrid
{
   height: auto;
   padding: 30px 0 30px 0;
}
#footer4LayoutGrid .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#footer4LayoutGrid > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#footer4LayoutGrid > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_footer4Text
{
   visibility: visible;
   display: block;
}
#wb_footer4Text
{
   font-size: 20px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 22px;
}
#wb_gallery24Heading
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0 0 50px 0 ;
   padding: 0;
}
#wb_gallery24PhotoGallery
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
}
#gallery24PhotoGallery .thumbnail
{
   width: 33.33333333%;
}
#Extension1
{
   left: 1161px;
   top: 134px;
   width: 100px;
   height: 100px;
   visibility: visible;
   display: inline;
}
#wb_footer8Card2
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 40px 0 ;
}
#footer8Card2-card-item0
{
   box-sizing: border-box;
   margin: 0 0 6px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: "Rye";
   font-weight: 700;
   font-style: normal;
   font-size: 27px;
}
#footer8Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item1 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#footer8Card2-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item2 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#footer8Card2-card-item3
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item3 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item3 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#footer8Card2-card-item4
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item4 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item4 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#footer8Card2-card-item5
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item5 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item5 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#footer8Card2-card-item6
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item6 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item6 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#footer8Card2-card-item7
{
   box-sizing: border-box;
   margin: 0;
   padding: 16px 0 16px 0;
   background-color: transparent;
   background-image: none;
   color: #BBBBBB;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer8Card2-card-item7 a
{
   color: inherit;
   text-decoration: none;
}
#footer8Card2-card-item7 i
{
   color: #757575;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#wb_footer8Card2
{
   text-align: left;
}
#wb_footer8Icon1
{
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline-block;
   margin: 4px 4px 4px 4px;
   padding: 8px 8px 8px 8px;
}
#footer8Icon1
{
   width: 24px;
   height: 24px;
}
#footer8Icon1 i
{
   line-height: 24px;
   font-size: 24px;
   width: 24px;
}
#wb_footer8Icon2
{
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline-block;
   margin: 4px 4px 4px 4px;
   padding: 8px 8px 8px 8px;
}
#footer8Icon2
{
   width: 24px;
   height: 24px;
}
#footer8Icon2 i
{
   line-height: 24px;
   font-size: 24px;
   width: 24px;
}
#wb_footer8Icon3
{
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline-block;
   margin: 4px 4px 4px 4px;
   padding: 8px 8px 8px 8px;
}
#footer8Icon3
{
   width: 24px;
   height: 24px;
}
#footer8Icon3 i
{
   line-height: 24px;
   font-size: 24px;
   width: 24px;
}
#wb_footer8Image
{
   width: calc(100% - 15px);
   visibility: visible;
   display: block;
   margin: 0 15px 0 0 ;
   padding: 0;
}
#footer8Image
{
   width: 91.02%;
   margin-left: auto;
   margin-right: auto;
}
#wb_footer8Heading
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0 0 15px 0 ;
   padding: 0;
}
#wb_Icon1
{
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline-block;
   margin: 4px 4px 4px 4px;
   padding: 8px 8px 8px 8px;
}
#Icon1
{
   width: 24px;
   height: 24px;
}
#Icon1 i
{
   line-height: 24px;
   font-size: 24px;
   width: 25px;
}
}
